Server Requirements

March 13, 2018
  • Linux/Unix like operating system
  • PHP from 5.2.x and up to PHP 5.6.x
  • IonCube Loader v4.0 and up
  • MySQL 5.0 or greater
  • The mod_rewrite Apache module
  • PHP cURL extension
  • PHP fopen() enabled
  • PHP file_get_contents() enabled
  • FTP access or any File Manager for install